﻿@charset "utf-8";
/**/
*{ line-height: 24px;color:#898989}
td{ line-height: 24px;color:#898989 !important;}
body{ background:none !important}
.header,.container,.footer{width:100%;}
.header{width:1400px;margin:0 auto;position:relative}
.header p,.container p,.footer p,.header table,.footer table{margin:0;padding:0;border:0}
.header td,.footer td{border:0}
.line{margin:0 auto;width:1000px;}
/*header*/
.header .logo,.header .nav,.header .search{float:left;height:94px;}/**/
.header .logo{width:230px;}
.header .nav{width:780px;float:right;padding-top:40px;height:54px;}

.nav{height:94px;line-height:34px; position:relative; z-index:1;  }
.nav a{ color:#555;  }
.nav .nLi{ float:left;display:block;}
.nav .nLi h3{ float:left;}
/**/
.nav .nLi h3 a{display:block; padding:0 8px;margin:0 10px 0 10px;height:54px;line-height:30px;font-size:15px; background:url(../images/nav.jpg) no-repeat right 15px; font-weight:normal; white-space:nowrap}
.header .en.nav{width:860px;}
.en.nav .nLi h3 a{ padding:0 8px 0 0;}
.nav .sub{display:none;width:760px;height:230px;left:0; top:94px;position:absolute;background:url(../images/subbg.png) repeat-x left bottom;border-top:3px solid #02903c}
.nav .subbg{width:760px;height:220px;background:#fff; position:relative;}
.subrbg{position:absolute;width:9px;height:223px; background:url(../images/subrbg.png) repeat-y left top;right:-9px;top:0}
.subimg,.subtxt,.suba{height:220px; float:left}
.subimg{width:190px;margin: 0 15px;overflow: hidden;}.subtxt{width: 200px;padding-right: 15px;}.suba{width:315px;margin-top:20px;padding:20px 0 0 0;border-left:1px #dfdfdf solid;height:170px;}
.subimg img{width:282px;height:152px;display:block;margin:0 auto;padding-top:30px;}
.subtxt h4{ font-size:24px;color:#dc1915; font-family:"宋体";padding-top:20px;line-height:40px; font-weight:normal}
.subtxt p{line-height:24px;color:#898989;font-size:12px}
.suba a{display:block;float:left;width: 143px;height:35px;line-height:35px; background:#02903c url(../images/subp.png) no-repeat 15px center;color:#fff; font-size:14px; text-align:center;  margin: 0 0 15px 12px;}
/**/

.search{width:228px; float:right !important;margin-top:34px;height:50px !important}
.search a,.search p{display:block;float:left}
.search a{color:#b2b2b2;height:28px;width:30px;margin:0 5px;text-align:center;line-height:28px;}
.search p{right:0;height:28px;width:148px;background:url(../images/search.jpg) no-repeat center;position:relative;}
.search p input{height:22px;line-height:22px;display:inline-block;position:absolute;border:0;top:2px; background:none !important}
.search p input.stext{width:105px;left:10px;}
.search p input.sbut{width:27px;right:4px;height:24px; cursor:pointer}

.banner{height:59vh;height:520px\9;_height:520px;width:100%;}
.slideBox{ width:100%;height:59vh;overflow:hidden; position:relative;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle;}
#slideBox .bd{position:relative; height:100%; z-index:0;}
#slideBox .bd li{ zoom:1; vertical-align:middle; width:100%;height:59vh;height:520px\9;_height:520px;}
.slideBox .bd img{  display:block;  }
.container .title{height:100px;position:relative;width:100%;}
.container .title i{display:block;height:1px;width:100%;background:#dadada;position:absolute;top:49px;z-index:-1;}
.container .title h2{height:60px;width:200px; background:#fff;margin:0 auto !important;padding-top:20px;color:#272727;font-size:28px;line-height:40px;text-align:center; font-weight:normal; font-family:"黑体"}
.container .title h2 span{color:#898989; font-size:14px;line-height:18px;}
.container .cont{position:relative;width:100%; margin-bottom:15px;}
.container .cont .bg{height:65px;width:100%;background:#858585;position:absolute;bottom:0;z-index:-1}
.line p{ text-indent:28px;}
.row0{height:100px;line-height:30px;padding:0 10px;margin-bottom:15px;}
.row1{height:225px;}
.row1 li{height:225px;width:230px;margin:0 10px;float:left;position:relative}
.row1 li a{display:block;height:50px;width:100%;line-height:50px;background:#eeeeee url(../images/infoimgr.jpg) no-repeat 142px center;position:absolute;bottom:0;color:#333; text-indent:73px;}
.row2.fl{width:560px;height:300px;line-height:30px;padding:0 10px;border:1px #ddd solid}
.row2.fr{width:382px;height:300px;padding:0 10px;border:1px #ddd solid}
.row2-h{height:40px;line-height:40px;font-size:18px;border-bottom:1px #ddd solid;color:#272727;position:relative}
.row2-h span,.row2-h a{display:block;position:absolute;top:45px;font-size:12px;color:#999;height:40px;line-height:40px;right:5px;}
.row2 a{right:0px;color:#666;width:50px;top:0px;}
.row2 .row2-c{margin-top:40px;height:200px;}
.hqtable,.hqtable td{border:0;font-size:18px;text-align:center;color:#272727}
.hqtable td span{display:block;font-size:12px;color:#666;}
.row3{width:1100px;}
.row4{width:1000px;}
.row4.fr{width:373px;height:278px;margin-left:10px;}
.row4.fl{width:560px;height:238px; background:#efefef;margin-left:10px;padding:20px;}
.ullist{}
.ullist li a,.ullist li span{display:block;float:left;height:30px;line-height:30px;}
.ullist li a{width:80%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.ullist li span{width:20%; text-align:right}
.picScroll-left{overflow:hidden; position:relative;height:260px;width:1100px;margin-top:15px;}
.picScroll-left .hd{ overflow:hidden;height:260px;width:100%;position:absolute;z-index:1}
.picScroll-left .hd .prev,.picScroll-left .hd .next{display:block;width:13px;height:23px;overflow:hidden;cursor:pointer;position:absolute;top:130px;background:url(../images/row3lr.jpg) no-repeat}
.picScroll-left .hd .prev{background-position: 0 0;left:0;}
.picScroll-left .hd .next{ background-position:right 0;right:0;}
.picScroll-left .bd{position:absolute;z-index:2;width:980px;left:50px;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center;width:236px;height:250px;background:#efefef;}
.zzry.picScroll-left .bd ul li .pic{background:none}
.picScroll-left .bd ul li .pic img{ width:auto; height:93px; display:block;margin:10px auto;}
.picScroll-left .bd ul li .pic a{display:block;width:216px;height:220px;padding:45px 10px 0 10px; font-size:20px; font-family:Arial,'Microsoft YaHei',"黑体";color:#272727;line-height:25px; word-break:break-all}
/*.picScroll-left .bd ul li .pic a span{display:block;padding-top:15px; background:url(../images/row3imgu.jpg) no-repeat center top;color:#898989;font-size:14px;line-height:18px;width:86%; margin:0 auto;}*/

.footer{ background:#4b4c4d;}
.footer .menu ul{ float:left;margin-top:30px;padding-bottom:10px;}.footer .menu ul.u1 li a{ text-align:left;width:60px !important;}
.footer .menu ul li a{display:inline-block;line-height:29px;text-align:center;color:#C4C4C4 !important;width:108px;font-size:12px}
.footer .menu ul li.f1 a{color:#fff !important;margin-bottom:10px; font-size:14px}
.footer .menu ul.contact{border-left:1px #545556 solid;width:210px;margin-left:10px;}
.footer .menu ul.contact li{text-align:left;width:86%;padding-left:14%;color:#C4C4C4 !important;font-size:12px;line-height:29px;}.footer .menu ul.contact li a{text-align:left}
.f-warp{width:100%; background:#363636;height:60px;}
.copy{width:980px;margin:0 auto;padding-top:18px;position:relative}
.copy p{color:#828282;height:24px;line-height:24px;background:url(../images/fcopy.jpg) no-repeat left center;padding-left:30px; font-family:Arial; font-size:12px;}
.alink{position:absolute;right:0;top:6px;}
#divselect-search{height:26px;width:216px; background:url(../images/link.jpg) no-repeat center center;color:#756e6e;position:relative; z-index:10000;margin: 14px 10px 0 0;float: left;display:inline-block;}
#divselect-search input{height:24px;line-height:24px;display:inline-block;position:absolute;border:0;top:1px; background:none !important}
#divselect-search input.stext{width:181px;left:0px;padding:0 5px;background:#f00}
#divselect-search input.sbut{width:25px;right:0;height:24px; cursor:pointer;background:#ff0}



.t-link{position:absolute;right:16px;top:14px;z-index:9}.t-link select,.t-link a{float:right;dispaly:inline-block;font-size:12px !important;margin:0 5px;border:0;height:22px;line-height:22px;color:#a3a3a3;}
.t-link select:hover,.t-link select option{ background:#f8f8f8}
.t-link a{color:#040404;margin:0 3px;}.t-link a.tag{color:#a3a3a3;font-size:12px;margin:0 5px;}.t-link a:hover{color:#cd0a1a}

#divselect{height:22px;width:100px;background:url(../images/nav.jpg) no-repeat 85px 10px;color:#a3a3a3;position:relative;z-index:10000;margin: 0 5px 0 5px;float:right;display:inline-block;}
#divselect cite{width:85px;height:22px;line-height:22px;display:block;font-size:12px;color:#a3a3a3; text-indent:5px;cursor:pointer;font-style:normal;}
#divselect ul{width:98px;border:1px solid #C1C1C1;border-bottom:0;background:#ffffff; position:absolute;top:22px;left:0; z-index:20000; margin-top:-1px; display:none;}
#divselect ul li{height:22px; line-height:22px;border-bottom: 1px solid #C1C1C1;width:98px;}
#divselect ul li a{display:block;width:78px;height:22px;margin:0 !important;color:#a3a3a3;font-size:12px;text-decoration:none;padding-left:10px; padding-right:10px;}
#divselect ul li a:hover{color:#666}#divselect:hover{background:#f8f8f8 url(../images/nav.jpg) no-repeat 85px 10px;}

.zline{width:1165px;margin:0 auto;}
.h40{height:40px;}
.zmenu{width:239px;float:left}.c_phone{width:245px;height:55px;padding:70px 0 0 5px;text-align:center;background:url(../images/hbphone.jpg) no-repeat center center; font-size:27px;color:#00943c;margin:15px 0 30px -5px;}
.zmenu .tile{ background:#02903c url(../images/zmenut.jpg) no-repeat left bottom;height:91px;width:100%; color:#FFF;line-height:91px;font-size:20px; text-align:center; font-family:Arial, "Microsoft YaHei";}
.zmenu .tile span{color:#39a866;font-size:18px;}
.zmenu li a{display:block;height:58px;line-height:58px;font-size:16px;color:#7f7f7f;border-bottom:2px #eaeaea solid; background:url(../images/zmenutl.jpg) no-repeat 215px center;text-indent:40px;font-size:13px;}.zmenu li a:hover,.zmenu li.on a{background:url(../images/zmenutli.jpg) no-repeat 215px center;color:#0c913e}
.zmain{width:885px;float:right;}.zmain{margin-bottom:20px;}.articeM{margin-bottom:60px;}.articeM,.articeM *,.zmain,.zmain *{line-height:32px;}
.z-title{height:35px;border-bottom:1px #ececec solid}
.z-title p{float:right;background:url(../images/home.jpg) no-repeat left center;display:inline-block;font-size:14px;line-height:35px;line-height:35px;padding:0 10px 0 25px;}
.z-title p,.z-title a{color:#666;}.z-title span{color:#057b35;}
.articeTitle{border-bottom:1px solid #ededed;padding:10px 0;}
.articeTitle h2{ text-align:center;color:#333;padding:10px; word-break:break-all}
span.articetime{text-align:center;display:block;padding:10px}
.intorduce.new{height:130px;background:url(../images/new.jpg) no-repeat left center}.intorduce.us{height:130px;background:url(../images/us.jpg) no-repeat left center} .intorduce.rczp{height:130px;background:url(../images/ch041701.jpg) no-repeat left center}
.zlist{border-top:1px #ececec solid;padding-top:20px;}
.zlist li a,.zlist li span{display:inline-block;}
.zlist li a{width:80%;color:#545454; background:url(../images/listimg.jpg) no-repeat 5px center;padding-left:15px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis}.zlist li span{width:18%; text-align:right;color:#636363}
.zlist li{padding:10px 0;border-bottom:1px #d9d9d9 dashed}
.zlist li .oneNew{padding:18px 0;}
.zlist li .oneNew img{float:left;width:370px;height:212px;}
.zlist li .oneNew p{float:left;width:435px;margin:20px 0 0 40px; font-size:12px}
.zlist li .oneNew p b,.oneNew p span{width:100%;display:block;color:#666;line-height:24px;text-align:left}
.zlist li .oneNew p b{color:#545454;}.oneNew p span.date{color:#777;line-height:40px;}
.zlist li .oneNew p a{width:auto;display:inline-block;padding:5px 20px;background:#8a8a8a;color:#fff;margin-top:20px;}
.page{ padding:20px 0; text-align:center}
.pagetxt{margin:0 5px;width:40px;height:14px;border:1px #a9a9a9 solid}
.page{width:80%; margin:0 auto;text-align:center;padding:5px 0 35px 0; }
.page a,.page span{color:#666;padding:0;height:25px;width:25px; border:1px #ccc solid; margin:0 5px; text-align:center;line-height:25px;display:block;float:left;}
.page a span{color:#08652E !important}
 .page #AspNetPager1_input,.page #AspNetPager1_btn
    {width: 25px;float:left;
        height: 23px;
        line-height: 22px;
        text-align: center;
        border: 1px #ccc solid;
        color: #666;margin:0 5px;
    }
    .page #AspNetPager1_btn
    { width: 27px;float:left;
        height: 27px;
    }

.us-map{height:340px;width:840px;margin:0 auto; background:#f00}
.articeM img{display:block;margin:30px auto;}.company{padding:45px 0 60px 0}
.company .info,.company .culture,.company .history,.company .cul-his{height:312px;float:left;}.company .cul-his{width:585px;margin-left:19px;}
.company .info{width:561px;background:url(../images/info.jpg) no-repeat center}
.culture{width:283px;background:url(../images/culture.jpg) no-repeat center;}.history{width:283px;background:url(../images/history.jpg) no-repeat center;margin-left:19px}
.company p{height:312px;width:220px;background:url(../images/aboutbg.png) repeat center;color:#fff !important; font-size:12px}
.company p span,.info-box p span{display:block;width:80%;margin:0 auto;line-height:30px; font-size:12px;color:#fff}.company p span.tile{ font-size:20px;padding:30px 0 10px 0;}
.company p a{color:#fff !important;display:inline-block;margin-left:150px;}
.company .culture p,.company .history p{ background:none; opacity:1;height:150px;width:100%;}
.info-box{width:573px;height:254px; background:#fff}
.info-i{padding:28px 0;background:#efefef;}
.info-box p,.info-box img{display:block;float:left}.info-box img{width:212px;height:254px}
.info-box p{width:305px;margin-left:25px;}
.info-box p span{width:95%;line-height:24px;color:#403e3e;margin:0;padding:15px 10px 10px 10px;}
.info-box p span.tile{font-size:20px;color:#292c2a;border-bottom:1px #f2f2f2 solid !important;padding-top:25px}
.info-box p a{ background:url(../images/amore.jpg) no-repeat left center;display:inline-block;color:#2d2525; font-size:12px;float:right;margin:10px;padding-left:20px}
.footer.z .line{width:1165px;}.footer.z .menu ul{margin-right:24px;}.footer.z .menu ul.contact li{padding-left:20%;width:80%;}.footer.z .menu ul.contact{margin-right:0;margin-left:20px}
.footer.z .copy{width:1165px;}


 .zlist .yearsList li{padding: 10px 0;border-bottom:0 !important}

		#slideBox2{ width:373px; height:278px; overflow:hidden; position:relative;}
		#slideBox2 .hd{ overflow:hidden; position:absolute; right:0; bottom:0px; z-index:1; width:100%;height:30px;}
		#slideBox2 .hd ul{ overflow:hidden; zoom:1; float:right;  }
		#slideBox2 .hd ul li{ float:left; margin-right:2px; width:15px; height:15px; line-height:14px;margin:8px 5px 0 0; text-align:center; background:#fff; font-size:12px; cursor:pointer; }
		#slideBox2 .hd ul li.on{ background:#1f8e4a; color:#fff; }
		#slideBox2 .bd{ position:relative; height:100%; z-index:0;   }
		#slideBox2 .bd li{ zoom:1; vertical-align:middle; position:relative; z-index:5;}
        #slideBox2 .bd li a{display:block;}
        #slideBox2 .bd li span{display:block;position:absolute;width:100%;height:30px;line-height:30px;background:url(../images/tit01.png) repeat-x center; z-index:9;text-indent:10px;right:0; bottom:0px;color:#fff;}
		#slideBox2 .bd img{ width:373px; height:278px; display:block;  }

        .zzjg{width: 696px;min-height:552px;background:url(../images/lct01.jpg) no-repeat center 30px;position:relative; margin:0 auto}
        #zzjg{left: 185px;height: 48px; width: 435px;line-height:484px;position:absolute; z-index:1; top: 503px;}
		#zzjg a{ color:#111;}
		#zzjg .nLi{ float:left;position:relative;display:inline;height:48px; line-height:48px;top:-1px;}
        #zzjg .nLi2{left:148px;}
		
		#zzjg .nLi h3{ float:left;}
		#zzjg .nLi h3 a{ display:block;width:144px;font-size:14px; text-align:center;}
		#zzjg .sub{display:none;width:200px; left:-1px; top:48px;  position:absolute;border-left:1px #ddd solid;  line-height:26px; padding:0;}
        #zzjg .nLi2 .sub{left:-2px;}
		#zzjg .sub li{ zoom:1; border-bottom:1px #ddd solid;}
		#zzjg .sub a{ display:block; padding:5px 10px; border:1px #ddd solid;border-bottom:0;margin:10px 0 0 10px;color:#111; background:#fff}
		#zzjg .sub a:hover{ background:#6d6d6d; color:#fff;  }

.picScroll-left.zzry,.picScroll-left.zzry .hd{width:840px;height:166px}.picScroll-left.zzry .bd ul li .pic{height:123px;width:186px}
.picScroll-left.zzry .bd ul li{margin:0 1px;padding:0}
.picScroll-left.zzry .bd{position:absolute;z-index:2;width:780px;left:25px;}
.picScroll-left.zzry .hd .prev, .picScroll-left.zzry .hd .next{top:75px}
.picScroll-left.zzry .bd ul li .pic img{display:block;width:100%;height:100%;margin:0 auto 0 auto}
.rczp{line-height:30px;position:relative;}
.rczp h2{ font-style:normal; font-size:18px; padding:10px 0;}
.rczp h4{color:#02903c; font-size:24px; font-style:italic}
.rczp a.rczp-a{display:block;background:#02903c;width:150px;height:40px; text-align:center;line-height:40px;color:#fff;position:absolute;right:100px;top:20px; font-size:18px;}
.z_zxns_info table{width:100%}
.z_zxns_info table,.z_zxns_info td{border:0;color:#333; font-size:14px;}
.z_zxns_info td{padding:5px;}
.z_zxns_info td input,.z_zxns_info td select,.z_zxns_info td textarea{height:35px;border:0;border:1px #ddd solid;padding:0 5px;width:250px; float:left;margin:0 3px;line-height:35px;}
.z_zxns_info span,.z_zxns_info span i{display:inline-block;line-height:40px;font-style:normal;}.z_zxns_info span i{margin:0 5px;font-size:14px;}
.z_zxns_info span{height:40px;padding-left:20px;}
.z_zxns_info span.s1,.z_zxns_info span.s2,.z_zxns_info span.s3{background:url(../images/ch0413.jpg) no-repeat;}
.z_zxns_info span.s1{ background-position:0 13px}.z_zxns_info span.s2{ background-position:0 -27px}.z_zxns_info span.s3{ background-position:0 -61px}
.z_zxns_info div{ font-size:14px; font-style:normal; line-height:22px;padding:10px 20px;}

.z_zxns_info div.pos_operate{padding:0;height:60px;width:100%;margin-bottom:60px;}.pos_operate a{display:block;width:150px;height:45px;color:#fff;background:#02903C; text-align:center;line-height:45px; font-size:18px;}
                                                                                           .z_zxns_info div.file-box,.file-box input{ vertical-align:middle; margin:0; padding:0; border:0;line-height:30px !important;} 
.z_zxns_info div.file-box{ position:relative;width:270px;height:30px;float:left}.file-box input{border:1px solid #ddd;}
.file-box .txt{ height:30px; width:180px;}
.file-box .btn{ background-color:#FFF;height:32px; width:70px;position:absolute; top:0;right:1px}
.file-box .file{ position:absolute; top:0;height:32px; filter:alpha(opacity:0);opacity: 0;width:70px;right: 1px;z-index: 100}
#picFocus{ margin:30px auto;  width:700px;position:relative;overflow:hidden;  zoom:1;   }
#picFocus .hd{width:100%;overflow:hidden;position:relative;margin:25px 0;}
#picFocus .hd ul{overflow:hidden; zoom:1;margin-left:48px;}
#picFocus .hd ul li{ padding-top:5px;float:left;text-align:center;  }
#picFocus .hd ul li img{ width:116px; height:75px;border:1px solid #dfcdb4;cursor:pointer; margin-right:25px;   }
#picFocus .hd ul li.on img{ border-color:#f60;  }
#picFocus .bd li{ vertical-align:middle;}
#picFocus .bd img{ width:685px; height:420px; display:block;border:7px #dfcdb4 solid}
#picFocus .hd .prev,#picFocus .hd .next{display:block;width:28px;height:21px;overflow:hidden;cursor:pointer;position:absolute;top:30px;}
#picFocus .hd .prev{background:url(../images/prev-horizontal.png) no-repeat center}
#picFocus .hd .next{ background:url(../images/next-horizontal.png) no-repeat center;right: 0;}
.zpxx li{border:1px #efefef solid;padding:10px;width:95%;margin:10px auto 0 auto;position:relative;}.zpxx li h2 {font-size:16px; margin-bottom:5px;line-height:35px;}.zpxx li p{line-height:28px;}
.zpxx li h2 span{color:#02903c}
.zpxx li a{display:block;height:35px;width:120px;color:#fff; font-size:14px; background:#02903c; text-align:center;line-height:35px;position:absolute;right:10px;top:10px;}



/* 效果CSS开始 */
.mod-picBox{width:699px;position:relative;margin:30px auto;}
.mod-picBox .btn{position:absolute;cursor:pointer;z-index:99;}
.mod-picBox #prev,.mod-picBox #next{display:block;width:28px;height:21px;overflow:hidden;cursor:pointer;position:absolute;top:483px;}
.mod-picBox .prev{background:url(../images/prev-horizontal.png) no-repeat center;}
.mod-picBox .next{ background:url(../images/next-horizontal.png) no-repeat center;right: 0;}
.mod-picBox li{float:left;}
.mod-picBox .cf li{position:relative;color:#fff;}
.mod-picBox .picBox{width:699px; height:434px;position:relative;overflow:hidden; background:#0D0D0D;}
.mod-picBox .picBox ul{ height:434px;position:absolute; left:0;}
.mod-picBox .picBox li{width:699px; height:434px;}
.mod-picBox .picBox li img{width:685px; height:420px; display:block;border:7px #dfcdb4 solid}
.mod-picBox .listBox{width:629px;height:100px;margin:20px auto;position:relative;overflow:hidden;}
.mod-picBox .listBox ul{height:180px;position:absolute; overflow:hidden; zoom:1;}
.mod-picBox .listBox li{width:118px; height:77px;cursor:pointer;position:relative; padding-right:11px;}
.mod-picBox .listBox img{width:116px; height:75px;border:1px solid #dfcdb4;cursor:pointer;  }
.mod-picBox .listBox .on img{border:1px solid #f60;}

.en.container .title h2{width:300px;}
.en.footer .menu ul li a{width:128px;}
.en.footer .menu ul.contact{width:280px;}
.link-box{width:98%; margin:10px auto}
.link-box li{float:left;width:248px;height:183px;border:1px #dbdada solid;margin:15px 18px}
.link-box li a,.link-box li a span,.link-box li a img{display:block; text-align:center;}
.link-box li a img{height:120px;width:90%;margin:10px auto 0 auto;border-bottom:1px #dbdada solid;padding-bottom:10px}.link-box li a span{line-height:40px;color:#898989;font-size:14px;}
.l-info .row0{width:540px;float:left; text-align: justify;}                                                                                                                     
.l-info .row0-obj{width:410px;height:240px;float:right;margin: 0 10px 20px 10px;} 
@media (max-width:1600px){
    .nav .sub{left:auto;right:5px}

}
@media (max-width:1400px)
   {
   
 .header{width:100%}   
 /*.header .logo, .header .nav, .header .search{float:left}
 .header .nav{width:100%}.nav .nLi{width:12%}*/
 .header .search{position:absolute;top:0;right:20px;}
.nav .sub,.nav .subbg{width:100% !important;}.subimg, .subtxt, .suba{width:28%;padding:0;padding-right:1%}.subimg img{width:90%;height:auto !important;margin:0 auto;}.suba{width:38%;}.subrbg{display:none}.subimg{width:190px;margin: 0 10px;}
.row0,.row1{height:auto;}.row1{width:100%; background:none !important;}
.row1 li img{width:100%;}
.row1 li{width:22% !important;height:auto;margin:0 1% !important;float:none;display:inline-block}
.row1 li a{display:block;height:50px;width:100%;line-height:50px;background:#eeeeee url(../images/infoimgr.jpg) no-repeat 90% center;position:inherit;color:#333; text-indent:0;text-align:center}

.row3,.picScroll-left{width:100%;max-width:1100px}.picScroll-left .bd{width:90%; margin:0 auto;left:5%;}
.picScroll-left .bd ul li .pic,.picScroll-left .bd ul li .pic a{width:98%;margin:0 1%;padding:25px 0 0 0} 
.picScroll-left .bd ul li{width:25%;margin:0 1px}
.zmenu,.c_phone{width:15%;max-width:239px;min-width:160px;}
.footer .menu{width:93%;margin:0 auto;}
 .footer.z .line{width:93%;margin:0 auto;max-width:1165px;}
.footer.z .copy{width:93%;margin:0 auto;max-width:1165px;}
}
@media (max-width:1240px)
{
    .zline{width:100%;max-width:1160px;}.zzjg .zmenu,.c_phone{width:15%;max-width:239px;min-width:160px;}.c_phone{background: url(../images/hbphone.jpg) no-repeat center left;}
    .header .en.nav{width:100%}
    .nav .nLi{padding:0 1%}.header .nav{padding-top:0}.nav .sub{top:44px}
    .zmain{width:80%;max-width: 885px;}.zlist li .oneNew p,.zlist li .oneNew img{width:48%;margin:0 1%}
    .articeM{width:92%;margin:0 auto;
    }
}
@media (max-width: 991px)
   {
 .nav .sub,.nav .subbg,.nav .subbg>div{width:100% !important;float:none !important;height:auto !important;}.nav .subbg>div{width:85% !important;margin: 0 auto 10px auto}
.nav .subbg>div.subrbg{border:0 !important;border-bottom:1px #ddd solid !important}
    .row4{width:100%}.nav .nLi{width:auto;padding:0 0.5%}
.row4>div.row4{margin:10px auto;float:none !important}
    .line{width:100%}   
 .row2,.row2>div.row2{width:100%;}.row2>div.row2{width:90%;float:none !important;margin:10px auto;}
.footer .menu{width:93%;margin:0 auto;}.footer .menu ul.contact{border:0;float:none;width:100%}
.f-warp{height:auto;}.copy{width:100%;padding:20px 0}
.zmenu, .c_phone{width:100%}.z-title p{float:none;width:95%;margin:0 auto}
.zmenu,.zmain{width:100%;max-width: 885px;float:none;margin:0 auto}
.zmenu ul{width:100%;border-bottom:2px #eaeaea solid}
.zmenu ul li a{float:left;border:0}
}

@media (max-width: 768px)
{
    .zlist li a,.zlist li span{width:100%;text-align:left;padding-left: 15px;}
}
.en.c_phone{background: url(../images/enhbphone.jpg) no-repeat center left !important; }